Subject: Re: ARC Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "John Carmichael" <[email-masked]>
Date: Fri, 17 Oct 2003 11:00:33 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: John Carmichael 
  To: [email-masked] 
  Sent: Thursday, October 02, 2003 10:29 PM
  Subject: ARC Submission

  Gallery Template #09

  "1/48 Hasegawa A-4C" 

  by "John Carmichael"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I have only recently returned to the ranks of model builders. In high school and college I used to be quite prolific with my model building. But as my career took precedence, I have neglected my hobby. Over the course of the past 37 years, I have built all types of models primarily in the realm of US Navy aircraft and ships of all scales (1/350th through 1/48th). 

  While on a recent trip to visit my father, a retired Rear Admiral Naval Aviator, he mentioned he was lacking a number of models of various aircraft he had flown throughout his career. Of special interest was his favorite aircraft, the A-4. He asked if I would make him a model of an A-4 for him in 1/48th scale. I had been working on a few small projects to pass the time mostly 1/350th scale representations of modern Naval Aircraft (thanks to Tamiya). But I thought a return to 1/48th scale might be a fun challenge. An understatement at best, especially since I have no airbrush, a proper workspace, nor many of the other requisite tools of the trade at my disposal.

  But trepidation be damned! First off, I didn't want to construct just any ole A-4. I wanted to build an A-4 that my father had flown and if possible one with his name on the rail. My research began with my father's flight logs where he noted that his final flight with VA-94, The Mighty Shrikes, in 1964 was in #406 (Bu 149515). He wasn't sure if his name was on #406 or #407 at that time so I may have taken a small liberty in assuming his name was on #406. So now I had a starting point. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I continued my research on the web stumbling across a plethora of fantastic A-4 references. Yet, hands down the king of the A-4 sites that helped the most was the Skyhawk Association (www.skyhawk.org). One of the largest coups of this site is that Otto Krueger, the former CO of VA-94 (in 1964 and 65) is one of the principals of the organization thus the VA-94 reference pages are some of the most complete of any squadron listed. It is here that I even found photos of Hoboken 406 (149515) though probably in 1965 not in 64 when my father last flew her. I again assumed (based on other photos from 1963/4) that not much had changed with the markings and used these photos accordingly.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The Model:

  After reading numerous articles on ARC and some other (to remain unnamed web sites) I knew I had to start with the Hasegawa A-4C. Due to limited space and countless acknowledgements to the quality of this kit I will refrain from review type detail here. Suffice to say the kit was wonderful in most every way! Ordnance would be nice however! 

  I built the kit pretty much OOB including the cockpit since my father specifically requested a closed canopy and therefore not much detail would be visible. I did add some brake lines to the main gear, but not much else on the aircraft itself. I added the Hasegawa weapons kit (as most everyone else does) with a few custom modifications to the MER's Sway braces and wiring. I also created a thermal coating on the MK82s. As for the A-4 itself I am obviously a bit rusty on my skills. I think I sanded off more panel lines than I re-scribed but I am leery of performing this task without more practice. Thus the plane lacks some of the line detail I have noticed and admired on most all of the other contributions to ARC. Oh well, maybe my next project. For the most part the plane came together quite well with excellent fit in most places. A critical note here. DO NOT forget to weight this plane's nose! I forgot and tried to subsequently put the weight in the nose of the drop tank, to little avail. I ended up cutting the nose of the plane off and placing a small fishing weight where it should have been in the first place! Thus the lack of panel lines, and the scratch built AOA instrument on the Port Side. Live and learn!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Painting and Decals:

  As mentioned before I am without airbrush (and due to limited financial resources at this time will remain this way for the foreseeable short-term future). Thus I was happy to learn that MM makes a Gull Gray FS 36440 in a spray can (as well as white of course). I sprayed the white first, waited a day or so, then masked with regular scotch tape being careful peel back the edges where I wanted to feather the demarcation line. This method seemed to work fairly well. The rest was all hand brush painted.

  Initially I purchased A-4E edition of VA-94s markings from Superscale even though I knew the color of the shrike was wrong and a bit too detailed for the 1964 bird. But I was unaware of any other VA-94 markings for A-4's (much less the A-4C in 1964). Low and behold! One day in my continuing web searches I ran across a small decal company that was making a decal sheet for 10 Vietnam era A-4's. I took a look at the image and too my shock and wonder there at the top of the page was Otto Krueger's VA-94 CO's bird from 1965! In all the proper colors! So what if I was going to have to do some small manipulations to build Hoboken 406 from 401's decals! This was PAYDIRT! All I had to do was remove the mission markings, change the carrier name (VA-94 was on board the Ranger in 1963/4), and change the numbers. Hot dog! Bless you Victory Productions! (victorymodels.com). These decals were later reviewed I believe on ARC. They are indeed a pleasure to work with. 

  The rest of the decals were either created on my laser printer or snipped from the Hasegawa sheet. I had a little trouble with the Stars and bars on the starboard side I accidentally scratched the decal off and thus had to recreate the wrap-around effect over the refueling probe by hand painting the lower portion of the insignia. What a pain! I won't make that mistake again!

  The base is made of stained pine (I know it will probably warp but I haven't yet found a good plaque shop here in Denver for a hard wood one) with sheet styrene on top, weathered and scored to look like the apron at NAS Lemoore.

  I'm not entirely finished with this plane (are we ever?) but I was borrowing my friend's digital camera for the week and this was as good of time to take a few shots as ever. I plan on giving this plane to my father, Hoagy Carmichael, for his 70th birthday in November of this year. I hope he likes it, as I hope all of you fellow plastic magicians do. It has been a pleasure reading the ARC submissions every day and learning from the experiences many of you have had. I thank all of you for your wise words. And as for ARC. Steve, Bravo Zulu to you and all of yours, this is a great site!

  Thanks,

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "John Carmichael"